Subject: Operator Surveys
From: Subir Chakma <[email-masked]>
To: Jitendra Kumar Mahato <[email-masked]>, Shobin M Gopi <[email-masked]>, Sona Kala Chakma <[email-masked]>, Devendra Madan <[email-masked]>, Deepak Kumar <[email-masked]>, "Vijay K. Sahani" <[email-masked]>, Binod Joshi <[email-masked]>, "Jasmeet S. Rai" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Khargeswar Solowan <[email-masked]>, romesh singh <[email-masked]>, M ramananda <[email-masked]>
Date: Sat, 18 May 2013 14:31:49 +0530 (IST)

Hello Team, 

Client complaint below. Some of you are NOT filling the operator EXIT survey. This is MUST. 
You must fill exit survey once the chat ends. This will ensure that even if you get disconnected or system shut down, there are no chats without chat exit survey. 
Anyone not clear, let me know. 

Can you look into the issue of Operator Surveys not getting filled out? We consistently have about 4% of chats without an Operator Survey. It runs about 80 – 100 chats per week. Although 4% seems like an insignificant number, I depend completely on pulling metrics/stats from operator surveys, not pre-chat surveys. Members do not always select the appropriate topic in pre-chat, but the operator does select correct topic in the operator survey. So, if I have to investigate a problem, or look up escalated tickets, etc., I pull reports/transcripts by Operator Survey. This is why it is very important to 1) fill out the Operator Survey for every chat; and, 2) fill out the Operator Survey with correct information. This information is then stored/reported in my monthly reporting and Dashboards. 

I do not know how a ticket can even be closed/resolved/escalated without an Operator Survey, other than an agent logging off with tickets in their queue. If that is the case, then not only is the Operator Survey not getting filled out, but the member could be left abandoned in their issue if further action was to be taken in that ticket. 

I pulled reports for just one day, 5/16/2013 as an example. This will show in red, which operators had more chats than operator surveys. Please let me know if you need further clarification on what I am looking for. Thanks! 

	

Chats and Operator Surveys for 5/16/2013 	

	

	

	

	

	

	

Chat Custom Variable by Operator for Was this escalated to the Resolution Center?(survey347803207) 	

	

	

Operator 	

No 	

Yes 	

Total Recorded 	

Total Response Rate (%) 	

	

	

Jasmeet 	

65.00 	

5.00 	

70 	

30.17 	

	

	

Suraj 	

42.00 	

2.00 	

44 	

18.97 	

	

	

Vijay 	

41.00 	

5.00 	

46 	

19.83 	

	

	

Bryce 	

38.00 	

1.00 	

39 	

16.81 	

	

	

Ralph 	

22.00 	

1.00 	

23 	

9.91 	

	

	

Devendra 	

10.00 	

0.00 	

10 	

4.31 	

	

	

Total 	

218.00 	

14.00 	

232 	

100.00 	

	

21 	

	

	

	

	

Chat Volume By Operator by Operators 	

	

	

	

Operator 	

Operator Engaged Chats 	

Chats Started 	

Avg. Wait Time 	

Max Wait Time 	

Avg. Chat Length 	

Avg. Wrap Up Time 	

Avg. Handle Time 	

Avg. Contact Time 	

	

Vijay 	

0 	

51 	

0:00:03 	

0:00:22 	

0:08:36 	

0:03:07 	

0:11:25 	

0:10:00 	

5 	

Vijay 

Suraj 	

0 	

57 	

0:00:07 	

0:03:05 	

0:08:38 	

0:08:23 	

0:15:07 	

0:10:52 	

13 	

Suraj 

Ralph 	

0 	

25 	

0:00:03 	

0:00:06 	

0:06:50 	

0:15:21 	

0:20:58 	

0:10:01 	

2 	

Ralph 

Jasmeet 	

0 	

70 	

0:00:02 	

0:00:06 	

0:08:15 	

0:10:34 	

0:18:50 	

0:10:21 	

0 	

Jasmeet 

Devendra 	

0 	

11 	

0:00:02 	

0:00:06 	

0:07:18 	

0:01:34 	

0:08:44 	

0:08:30 	

1 	

Devendra 

Bryce 	

0 	

39 	

0:00:13 	

0:03:39 	

0:08:52 	

0:00:45 	

0:09:37 	

0:11:05 	

0 	

Bryce 

Total 	

0 	

253 	

0:00:05 	

0:03:39 	

0:08:19 	

0:07:07 	

0:14:51 	

0:10:24 	

21 	

	

	

	

	

Total chats of 253, but only 232 operator surveys filled out. 	

	

	

Total of 21 chats without operator surveys 

Rgds Subir